@import url('./lib/jquery.jgrowl.min.css');
.af-message-success { background-color: #b3de4f !important; }
.af-message-error { background-color: #ed1b24 !important; }
.af-message-info { background-color: black !important; }
.ajax_form.af_example {
    width: 100%;
}
.ajax_form.af_example .controls input,
.ajax_form.af_example .controls textarea {
    width: 100%;
}
.ajax_form .error {
    color: #ed1b24;
    font-size: 12px;
}
.ajax_form input.error:not([type=submit]),
.ajax_form textarea.error{
    color: #ed1b24;
    border-bottom: 1px solid #ed1b24;
}

.ajax_form .messages .alert {
    padding: 10px 20px;
    color: white;
    border-radius: 10px;
}
.ajax_form .messages .alert.alert-danger{
    background: #ed1b24;
}
.ajax_form .messages .alert.alert-success{
    background:  #b3de4f;
}
.ajax_form .messages .alert.alert-info{
    background:  #cecece;
}
@media screen and (min-width: 320px) {
    .ajax_form.af_example .controls button[type="submit"] {
        float: right;
    }
}
@media screen and (max-width: 320px) {
    .ajax_form.af_example .controls button {
        width: 100%;
        margin-top: 5px;
    }
}